{
  "kubejs.ponder.tag.spectrum": "Spectrum",
  "kubejs.ponder.tag.spectrum.description": "Ponder scenes for multiblock structures",
  "kubejs.ponder.cinderhearth.header": "The Cinderhearth Structure",
  "kubejs.ponder.cinderhearth.text_1": "The completed structure",
  "kubejs.ponder.cinderhearth.text_2": "Alternate blocks can be used for the structure. Feel free to mix and match",
  "kubejs.ponder.enchanter.header": "The Enchanter Structure",
  "kubejs.ponder.enchanter.text_1": "The Liquid Crystal in the pools can be flowing. It does not have to be all source blocks",
  "kubejs.ponder.enchanter.text_2": "The completed structure",
  "kubejs.ponder.enchanter.text_3": "Alternate blocks can be used for the structure. Feel free to mix and match",
  "kubejs.ponder.fusion_shrine.header": "The Fusion Shrine Structure",
  "kubejs.ponder.fusion_shrine.text_1": "The completed structure",
  "kubejs.ponder.fusion_shrine.text_2": "Note the slabs surrounding the base of the shrine itself",
  "kubejs.ponder.fusion_shrine.text_3": "Alternate blocks can be used for the structure. Feel free to mix and match",
  "kubejs.ponder.pedestal_tier1.header": "The Pigment Pedestal Focus Structure",
  "kubejs.ponder.pedestal_tier1.text_1": "The center block below the pedestal can be hollow",
  "kubejs.ponder.pedestal_tier1.text_2": "The corner pillars are one block above the base plate",
  "kubejs.ponder.pedestal_tier1.text_3": "Alternate blocks can be useds for the structure. Feel free to mix and match",
  "kubejs.ponder.pedestal_tier2.header": "The Spectrum Temple",
  "kubejs.ponder.pedestal_tier2.text_1": "The center block below the pedestal can be hollow",
  "kubejs.ponder.pedestal_tier2.text_2": "The completed structure",
  "kubejs.ponder.pedestal_tier2.text_3": "Alternate blocks can be used for the structure. Feel free to mix and match",
  "kubejs.ponder.spirit_instiller.header": "The Spirit Instiller Structure",
  "kubejs.ponder.spirit_instiller.text_1": "The completed structure",
  "kubejs.ponder.spirit_instiller.text_2": "Alternate blocks can be used for the structure. Feel free to mix and match"
}